cURL
curl --request POST \ --url https://app.promptingco.com/api/v1/analytics/events \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "event": "page_visit", "page": { "href": "<string>", "domain": "<string>", "pathname": "<string>", "title": "<string>", "canonicalUrl": "<string>" } } '
{ "ok": true, "data": { "ok": true, "data": { "accepted": true, "eventId": "<string>", "status": "accepted", "receivedAt": "2023-11-07T05:31:56Z" } } }
Documentation IndexFetch the complete documentation index at: https://docs.promptingcompany.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.promptingcompany.com/llms.txt
Use this file to discover all available pages before exploring further.
Organization-scoped API key. Available scopes:
page_visit
Show child attributes
1
Successful response
true